[Details]
Name=HWiNFO Portable
AppId=HWiNFOPortable
Publisher=https://soft98.ir
Language=English/Multilingual

[Version]
PackageVersion=8.24
DisplayVersion=8.24

[Control]
Icons=1
Start=HWiNFOPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\HWiNFO\HWiNFO32.exe
BaseAppID64=%BASELAUNCHERPATH%\App\HWiNFO\HWiNFO64.exe
